[setup]
AppTitle      =罗德斯岛战记之灰色魔女   
Version       = 硬盘版
Ename         =ldsdzjzhsmn                 
AppName       =Game.exe
SoftId        =33973
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    =  
LastTime  =2014/9/27 10:40:22 
RunNum        =12
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
